Subject: Re: RFC: i8259.c cleanup

From: Dan Malek <[email-masked]>
Date: Wed, 07 Nov 2001 01:37:17 -0500

[email-masked] wrote:

> The following patch (to linuxppc_2_4_devel) does exactly that - it reads from
> 0xbffffff0 instead of the 8259 directly.

Ummmmm.....this probably works OK on PReP, but I don't think it is going
to have the desired effect on other systems using an 8259 :-).  You need
to find a way to to make the code you changed unique to PReP.

Thanks.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/